QLTS_DHKH - Lap trinh #4381
Tu dong tinh lai thoi gian khau hao khi di thong tin
03/07/2023 07:33 - D& Kién Trung

Status: béng Start date: 03/07/2023

Priority: Khan cép Due date: 04/07/2023

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

History

#1 - 03/07/2023 07:35 - P6 Kién Trung

- File clipboard-202307030735-b8gt1.png added
- Due date set to 04/07/2023

- Assignee set to Vi Hoi

- Priority changed from Trung binh to Khan cdp

clipboard-202307030735-b8gt1.png
khi da chon ngay kh&u hao sau d6 chon loai tai san thi cé tu tinh ngay két thic . nhung néu sira lai ngay tinh khdu hao thi nay két thic khong tu tinh
lai.

#2 - 03/07/2023 09:13 - P Duy Diing
- Assignee changed from Vi Hi to Nguyén Quang Linh

#3 - 03/07/2023 10:03 - Anonymous
- % Done changed from 0 to 100

#4 - 20/07/2023 09:03 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#5 - 20/07/2023 09:04 - Nguyén Quang Linh

- Status changed from D& nhan viéc to Két thuc

#6 - 07/09/2023 13:53 - B4 Kién Trung
- Status changed from Két thic to Béng

Files

clipboard-202307030735-b8gt1.png 177 KB 03/07/2023 D4 Kién Trung
